html, body, ul, li{
    padding: 0;
    margin: 0;
    font-family: Helvetica, Arial;
}

a {
    color: #08c;
    transition: all 0.1s ease-in-out;
}

.center {
    text-align: center;
}

a:hover {
    color: #f60;
}

table {
    -webkit-border-horizontal-spacing: 0px;
    -webkit-border-vertical-spacing: 0px;
    border-radius: 4px 4px 0 0;
    overflow: hidden;
}

/*
h3 {
    font-size: 33px;
    color: #AF0923;
    border-top: 1px solid #EE4F4D;
    border-bottom: 1px solid #EE4F4D;
    padding: 16px 0;
    text-align: center;
}
*/

h6 {
    font-weight: 100;
    font-size: 36px;
    padding: 0;
    margin: 16px auto;
    text-align: center;
 /*   color: #AF0923;*/
    color: #19b5ff;
    text-transform: uppercase;
}

body {
    min-width: 320px;
	
}
/*
html, body {
    overflow-x: hidden;
}*/

body {
/*    background-color: aquamarine;*/
    background-color: white;
    background-image: url(images/5backcoverpage.png);
/*    background-repeat: repeat; */
    background-position: top;
    background-size: cover;
    background-attachment: fixed;
    background-size: contain;
}

.nav ul li {
    list-style-type: none;
    float: left;
	margin: auto;
}

.top, .mid, .bottom {
	margin: auto;
    width: 100%;
    float: left;
    min-width: 768px;
/*    z-index: 1;*/
    
}

.top {
	margin: auto;
    margin-bottom: 83px;
}

.bottom {
	margin: auto;
    float: left;
/*    margin-top: 54px;*/
    margin-top: 100px;
    width: 100%;
/*    height: 400px;*/
/*    background: #555;*/
    background-color: white;
}

.fence {
    width: 100%;
}

.penangah {
	
    max-width: auto;
    margin: auto;
}

.navbar {
    background: url(images/navbar2.png);
	background-repeat: repeat-x;
    background-size: contain;
	background-color: transparent;
    height: 82px;
    line-height: 64px;
/*    padding: 0 20px;*/
/*    margin-bottom: 12px;*/
    position: fixed;
    width: auto;
   /* opacity: .9;*/
    box-shadow: 0 -18px 19px 15px rgba(0,0,0,.3);
    z-index: 9999;
	margin: auto;
    top:0;
    left:0;
    right:0;
}
/*
.logo {
    float: left;
    line-height: 72px;
}
*/
.logo {
	float: left;
    height: 72px;
    line-height: 122px;
    width: 160px;
	max-width:500px;
    margin: auto;
    background: url(images/bictalogo.png) no-repeat;
    background-size: 160px;
	padding-right: 2.5cm;
}

.nav {
    float: center;
	margin: auto;
    line-height: 80px;
}

.navholder {
    min-width: 1800px;
	max-width: auto;
    margin: auto;
	padding-left: 1.5cm;
	padding-top: 0.3cm;
}

.nav ul li a {
    padding: 5px 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 800;
    font-size: 12px;
    color: #222;
    margin: auto;
    border-radius: 4px;
}

.nav ul li a:hover {
/*    text-decoration: underline;*/
    color: #fff;
	margin: auto;
    background: #19b5ff;
    
}

.logo h1 {
    padding: 0;
	margin: auto;
    margin: 0;
}

.slider {
/*    height: 382px;*/
/*    line-height: 360px;*/
/*    text-align: center;*/
    background: black;
    width: 100%;
/*
    color: white;
    font-size: 56px;
    font-weight: 100;
    font-family: Rockwell;
*/
}

.slider {
    box-shadow: inset 0px 0px 8px 10px rgba(0,0,0,.5);
}

.article {
    width: 80%;
	margin: auto;
    max-width: 768px;
    background: white;
    margin: 0 auto 10px auto;
/*
    border: 1px solid cadetblue;
    border-bottom-width: 3px;
*/
    box-shadow: 0 4px 8px -2px rgba(0,0,0,.2);
    padding: 10px 18px;
/*    border-radius: 3px;*/
/*    z-index: 9999;*/
}

.article h1 {
    margin: 4px 0px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
}

.article p {
    text-align: justify;
    font-size: 14px;
    color: #555;
}

.content {
	
    margin-top: -140px;
/*    margin-top: -68px;*/
    margin-bottom: 60px;
}

.spacer {
    padding-top: 84px;
}

.article {
/*    margin-bottom: -72px;*/
    margin-bottom: -48px;
}


.content {
    z-index: 8888 !important;
    position: relative;
}

.linktainer {
    margin: 0 auto;
    max-width: 768px;
}

.shelf {
    padding-top: 20px;
    float: left;
/*    width: 50%;*/
    width: 100%;
/*    padding-bottom: 48px;*/
    padding-bottom: 20px;
    
}

.shelf ul li a {
    text-decoration: none;
    
}

.shelf ul {
    list-style-type: none;
}
/* check here for footer papal */
.copyright {
    float: left;
    height: 55px;
    line-height: 55px;
    text-align: center;
    width: 100%;
  /*   background: url(images/navbar1.png) #fefef9; */
    background: #fefef9; 
}

.copyright p {
    font-size: 12px;
    margin: 0;
}

.copyright p a {
    text-decoration: none;
    color: #08c;
}


.slider, .flex-viewport {
/*    min-height: 100px !important;*/
/*    line-height: 400px;*/
}

/*
.frame {
    height: 100%;
    width: 100%;
    bottom: 40px;
    position: relative;
    max-height: 400px;
}
*/

.slides img {
/*
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
    display: block;
*/
    
/*    position: absolute;*/
/*    top: -90px;*/
/*
    max-height: 463px;
    max-width: auto;
    width: auto !important;
*/
}

#VCounter, #VCounter img {
    width: 88px;
    margin: 0 auto;
    padding: 0;
}

.article img {
    max-width: 100%;
}


.banner, .slider, .frame {
    width: 100%;
	margin: auto;
    position:relative;
    padding-bottom:40%;
    height:0;
    overflow:hidden;
}

.banner2 {
	margin: auto;
    width: 100%;
    position:relative;
    padding-bottom:10%;
    height:0;
    overflow:hidden;
}


.frame img {
    vertical-align: middle;
}

.awards {
	
    font-size: 13px;
    width: 100%;
}

table.awards {
    margin-bottom: 40px;
}

.tblHeader1{
    font-size: 20px;
/*    background: url(images/navbar.png);*/
  /*  background: #7cd4fd; */
    background: #36d7b6; 
	
	 border: none;
    padding:0;
    font-weight: 100;
    font-size: 36px;
	
}
.tblHeader {
    font-size: 20px;
/*    background: url(images/navbar.png);*/
  /*  background: #7cd4fd; */
    background: #972e71; 
	color: white;
	border: none;
    padding:0;
    font-weight: 100;
  
	
}
a.dl {
 text-decoration: none;
    background: #08c;
    padding: 4px 16px 8px 16px;
    margin-top: 36px;
    color: white;
    border-radius: 4px;
}

a.dl:hover {
    background: #f60;
}


.tblAward {
    width: 20%;
}

.tblVendor {
    width: 20%;
}

.tblProduct {
    width: 20%;
}

.tblAward, .tblVendor, .tblProduct, .tblCategory {
    padding: 8px;
    border-top: 1px solid grey;
    font-size: 15px;
}

.tblAward2, .tblVendor2, .tblProduct2, .tblCategory2 {
    width: 25%;
    border-top: 1px solid grey;
    font-size: 15px;
    padding: 8px;
}

.tblAward2 {
    width: 15%;
}

.tblVendor2 {
    width: 35%;
}

.tblAward2 {
    text-align: center;
}

p.introsp, .introsp {
    font-size: 20px;
    padding: 18px;
    background: #dedede;
    border-radius: 6px;
    float: left;
    position: relative;
    margin: 12px 18px 24px 18px;
}

.articlemini {
    background: #f6f6f6;
    padding: 0 18px 16px 18px;
    border: 1px solid #d5d5d5;
    margin-bottom: 16px;
    text-align: jstify;
}

.articlemini p img {
    margin: 0 auto;
    text-align: center;
}


/*New Custom*/
.article {
    padding: 0;
}

.article hr {
    display: none;
}

.article h1 {
    margin: 11px 17px;
}

.articlehead {
    float: left;
    width: 100%;
    height: 100%;
/*    background: #f6f6f6;*/
    border-bottom: 1px solid #d5d5d5;
/*    margin-bottom: 8px;*/
    margin-bottom: 32px;
}

#nomination img {
    display: none;
}

.articlebody {
    padding: 8px 24px;
}
.articlebody1 {
    padding: 38px 24px;
	height: 640px;
}
.articlebody2 {
    padding: 38px 24px;
	height: 940px;
}
.articlebody3 {
    padding: 38px 24px;
	height: 1700px;
}

.articlebody4 {
    padding: 38px 24px;
	height: 2870px;
}
.flexslider .slides img {
    top: -100px;
    position: relative;
}

.navholder, .article {
	margin: auto;
    max-width: 1024px;
}

.photoframe, .photoframe img {
    float: left;
    max-height: 200px;
/*
    line-height: 100px;
    max-width: 200px;
    margin: 8px;
*/
    position: relative;
}


.spacer {
    max-width: 1024px;
/*    position: relative;*/
    margin: 0 auto;
}


.article {
/*    float: left;*/
    width: 100%;
    
}

#gallery img {
    max-width: 200px;
    max-height: 200px;
    border: 3px solid black;
    vertical-align: middle;
    margin: 12px;
    transition: all 0.2s ease-in-out;
    border-radius: 3px;
    box-shadow: 0 4px 8px -2px rgba(0,0,0,.2);
}

#gallery {
    text-align: center;
    
}
#gallery img:hover {
    border-color: yellow;
}

#gallery a {
    text-decoration: none;
}








.sa-title {
    /*border-top: 1px solid #EE4F4D;*/
/*    border-bottom: 1px solid #EE4F4D;*/
    text-transform: uppercase;
    font-weight: 100;
/*    color: #AF0923;*/
    color: #19b5ff;
}

.sa-title1 {
  
/*    border-bottom: 1px solid #EE4F4D;*/
    text-transform: uppercase;
    font-weight: 100;
    color: #AF0923;
}
.sa-title h3 {
    border: none;
    padding:0;
    font-weight: 100;
    font-size: 36px;
}

.sa-header {
    text-transform: uppercase;
    padding: 2px;
}

.sa-desc {
    padding: 0 16px;
    text-align: justify;
}


#sa-pe {color:#1860AE;}
#sa-gi {color:#128535;}
#sa-yd {color:#EB4420;}
#sa-et {color:#221F80;}
#sa-industry{color:#7c2598;}
#sa-tertiary {color:#109131;}
#sa-school {color:#f87c03;}

img.cuimg {
/*    max-height: 30%;*/
    max-height: 88px;
    padding: 12px;
}



.np-icon {
    padding: 12px;
    text-align: center;
}

.np-desc {
    font-size: 17px;
    font-weight: 600;
}

.np-icon, .np-desc {
    border-bottom: 1px solid #d5d5d5;
}

.np-icon img {
    max-height: 72px;
}

#step1 {color:#1860AE;}
#step2 {color:#531A7E;}
#step3 {color:#EB4420;}
#step4 {color:#AF0923;}
#step5 {color:#8B0A51;}
#step6 {color:#221F80;}
#step7 {color:#128535;}

#step1 p{ background-color:#1860AE;}
#step2 p{ background-color:#531A7E;}
#step3 p{ background-color:#EB4420;}
#step4 p{ background-color:#AF0923;}
#step5 p{ background-color:#8B0A51;}
#step6 p{ background-color:#221F80;}
#step7 p{ background-color:#128535;}


.np-icon {
    
    
}

.np-icon p {
    font-weight: 800;
    font-family: Helvetica;
    background: red;
    color: white;
    border-radius: 30px;
    padding: 6px 8px;
    margin: 4px;
    text-align: center;
    vertical-align: middle;
}






.album-desc {
/*    float: left;*/
}

.holder {
    min-width: 33%;
    float: left;
position: relative;
padding: 0;
margin: auto;
}

.article, .spacer {
/*    float: left;*/
    width: 100%;
    padding-bottom: 12px;
}






.floater {
    min-width: 200px;
    max-width: 37%;
    min-height: 100px;
    float: left;
    margin: 8px;
    padding: 0 16px;;
    background-color: #eee;
    text-align:center;
    
}

#bicta_cat {
    width: 100%;
    float: left;
    display: none;
}

.floater img {
    max-width: 200px;
    margin: 12px;
}







/**********MOBILE*************/

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) 
/*@media only screen and (min-width : 320px) and (max-width : 800px)*/

{
    html {
        font-size: 0.9em;
    }
    
    .nav {
       width:100%;
		margin: auto;
    }
    
    .desktopelem {
       width:100%;
		margin: auto;
    }
    
    .navholder {
		margin: auto;
        width: 100%;
        float: left;
    }
    
    .navbar {
		margin: auto;
        padding: 0;
    }
    
    .logo {
		margin: auto;
        width: auto;
        float: none;
        margin: 0 auto;
    }
    
    .spacer {
        float: left;
        width: 100%;
    }
    
    
    
    .top, .mid, .bottom {
		margin: auto;
        width: 100%;
        min-width: 320px !important;
    }
    
    .navholder {
		margin: auto;
        min-width: 320px;
    }
    
    .article {
        width: 100%;
        border-radius: 10px;
        padding: 18px 0px;
        overflow: hidden;
    }
    
    .content {
        width: 100%;
		margin: auto;
/*        margin-top: -188px;*/
        margin-bottom: 70px;
    }
    
    .banner, .slider, .frame {
		margin: auto;
        height: auto;
        padding: 0;
    }
    
    .flexslider .slides img {
        top: 0px;
    }

.popup {
	/*background:#a2e2fe;*/
	color: #000;	
}
.container{
	color: #ff0000;
	text-decoration:blink;
	animation-duration: 500ms;
	animation-name: blink;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	font-size: 250%;
}
@keyframes blink {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}


    
}